from models import CSSDocument, Document, Folder
from django.contrib import admin

class CSSDocumentAdmin(admin.ModelAdmin):
    prepopulated_fields = { "slug": ("title",) }

admin.site.register(CSSDocument, CSSDocumentAdmin)

class DocumentAdmin(admin.ModelAdmin):
    prepopulated_fields = { "slug": ("title",) }
    fields = ( "title", "islive", "extracss", "folder", "format", "slug", "content" )

admin.site.register(Document, DocumentAdmin)

class FolderAdmin(admin.ModelAdmin):
    prepopulated_fields = { "slug": ("title",) }

admin.site.register(Folder, FolderAdmin)
